{
    "compilerOptions": {
      "target": "es2015",
      "module": "commonjs",
      "declaration": true,
      "declarationMap": true,
      "sourceMap": true,
      "strict": false,
      "composite": true,
      "esModuleInterop": true,
      "outDir": "./lib",
      "rootDir": "src",
      "noImplicitAny": false
    },
    "include": [
      "src"
    ]
  }
  
